<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../step/css/slick.css">
    <link rel="stylesheet" href="../step/css/slick-theme.css">
    <link rel="stylesheet" href="..//step/css/normolize.css">
    <link rel="stylesheet" href="..//step/css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/78b46e3d6c.js" crossorigin="anonymous"></script>

    <link href="http://maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet"
        id="bootstrap-css">
    <title>Document</title>
</head>

<body>
    <div class="custom-container">
        <header>
            <div class="wrapper-header">
                <div class="content-wrapper">
                    <div class="logo-container">
                        <h1>H</h1>
                        <p class="the">the</p>
                        <p class="ham">Ham</p>
                    </div>
                    <nav>
                        <a href="#">home</a>
                        <a href="#">about</a>
                        <a href="#">skills</a>
                        <a href="#">service</a>
                        <a href="#">work</a>
                        <a href="#">testimonial</a>
                        <a href="#">blog</a>
                        <a href="#">team</a>
                        <a href="#">contact</a>
                        <i class="fas fa-search"></i>

                    </nav>

                </div>
            </div>
            <div class="flex-content">
                <div class="header-greeting">
                    <p class="hamis-title">The Ham is </p>
                    <p class="wordpress-title">Wordpress theme</p>
                    <p class="wearecreative-title">we are creative</p>
                    <p class="buyandenjoy-title">Just Buy And Enjoy These Awesome Features</p>
                </div>
            </div>
            <div class="header-button">
                <a href="#" class="explore">explore now</a>
                <a href="#" class="purchase">purchase now</a>
            </div>
        </header>
        <main>
            <div class="interlayer">
                <div class="layer-one"></div>
                <div class="layer-two"></div>
                <div class="layer-one"></div>
                <div class="layer-two"></div>
            </div>
            <div class="properties">
                <div class="box1">
                    <div class="box-content1">
                        <img class="box-icon" src="../step/img/icons/icon4.png" alt="icon1">
                        <p class="option">Different theme option</p>
                    </div>
                </div>
                <div class="box2">
                    <div class="box-content2">
                        <img class="box-icon" src="../step/img/icons/icon1.png" alt="icon2">
                        <p class="custom">fully customizable</p>
                    </div>
                </div>
                <div class="box1">
                    <div class="box-content1">
                        <img class="box-icon" src="../step/img/icons/icon2.png" alt="icon3">
                        <p class="support">unlimited support</p>
                    </div>
                </div>
                <div class="box2">
                    <div class="box-content2">
                        <img class="box-icon" src="../step/img/icons/icon3.png" alt="icon4">
                        <p class="respons">responsive all device</p>
                    </div>
                </div>
            </div>
            <div class="headline">
                <p class="headline-signature">Our Services</p>
                <div class="headline-hr">
                    <hr class="headline-line-first">
                    <hr class="headline-line-second">
                </div>
            </div>
            <div class="services">
                <ul class="tabs">
                    <li class="tabs-title active" data-target="first-tab-content">Web Design</li>
                    <li class="tabs-title" data-target="second-tab-content">Graphic Design</li>
                    <li class="tabs-title" data-target="third-tab-content">Online Support</li>
                    <li class="tabs-title" data-target="fourth-tab-content">App Design</li>
                    <li class="tabs-title" data-target="fifth-tab-content"> Online Marketing</li>
                    <li class="tabs-title" data-target="sixth-tab-content">Seo Service</li>
                </ul>
                <div class="tabs-content">
                    <div id="first-tab-content" class="tab-content active">
                        <img src="..//step/img/graphic design/graphic-design1.jpg" alt="design1">
                        <p>Eirmod sapientem nec ex, eu sit inani alienum honestatis. Ei nullam patrioque nec, ipsum
                            augue sanctus qui no. Inani definitiones nam eu, at per purto repudiandae, eos at mentitum
                            ponderum forensibus. Ex suas utinam contentiones pro, tempor molestiae definiebas id sed.
                            Tota sadipscing mel id, noster posidonium quo cu, et dicit aliquam cum. Ea dolores praesent
                            instructior nec. Ex sea nisl necessitatibus, ut dicta feugait vel. Ea mel habeo saepe, brute
                            appellantur eam eu. Ut quaeque commune volutpat vis, mea sale lobortis eleifend ei, mazim
                            dicam no per. Duo cu semper dolorum gloriatur. In sumo phaedrum comprehensam his. Pri erat
                            probatus perfecto ut, ut eum decore scaevola scriptorem, has soleat theophrastus ad. Nec te
                            discere..</p>
                    </div>
                    <div id="second-tab-content" class="tab-content">
                        <img src="..//step/img/graphic design/graphic-design2.jpg" alt="design2">
                        <p>Elitr vivendo adipiscing vel te, quo omnis atomorum similique te. In quodsi maiorum suscipit
                            mei, dicit molestiae definiebas quo ut. Pro urbanitas necessitatibus an, malis vocibus
                            conceptam eum at. Cu per assum facilisis consequat. Assum nullam ut sed, vero tacimates eum
                            eu, cu populo probatus intellegat eum. Ut mea novum discere docendi, elaboraret assueverit
                            vituperatoribus ex mel. Ea assentior persecuti eam. Duis summo sea te. Quaeque sapientem
                            qualisque vis ad. Ei quot posse officiis ius, eam nisl tota periculis at. Cum et suas partem
                            numquam. Vim unum iuvaret ad. Te his scripta interesset. Choro aliquando quo id, ne est
                            vidit munere adolescens. Has an liber mediocritatem, at duo iuvaret facilis corpora. Illum
                            eligendi et mel.</p>
                    </div>
                    <div id="third-tab-content" class="tab-content">
                        <img src="..//step/img/graphic design/graphic-design3.jpg" alt="design3">
                        <p>An meis solet assentior eum, id dolorem hendrerit sea. Id malis facer labitur pri, quodsi
                            copiosae nec an. Has nostro discere ex, congue antiopam liberavisse ne vis, cu habemus
                            gloriatur eos. Duo at quot libris, eirmod apeirian conclusionemque ius at, ei nec rebum
                            movet delenit. Est appareat atomorum in, an accusamus vulputate instructior ius. Eripuit
                            scaevola et pro. Cibo error ei qui. At quot perpetua per, te ancillae deleniti sit. Harum
                            deleniti vim ad. Euismod disputando deterruisset ex eam. Ex quod regione delicatissimi nam,
                            sumo detraxit torquatos no eam, summo inermis persequeris eu his. Ne vis tantas docendi. Mel
                            aperiri convenire adipiscing at. Ea nullam timeam est, his paulo aperiam et. Ea dicunt
                            scriptorem sed.</p>
                    </div>
                    <div id="fourth-tab-content" class="tab-content">
                        <img src="..//step/img/graphic design/graphic-design4.jpg" alt="design4">
                        <p>Ea suas natum antiopam eam, ne pri omittam euripidis. Ut cibo meliore his, quod illum decore
                            eu sea. An qui constituam definitiones, no sint facilisi mediocrem vim. Mei eu sint tation
                            dolores, cu sed tota viris homero. Ponderum expetenda mnesarchum his te. Te usu facer
                            insolens, sit dolorem percipitur ad. Viris platonem ei usu, laudem repudiandae mea eu, an
                            utamur veritus corrumpit sit. At sed vivendum quaestio omittantur. Vel alia legimus et. Usu
                            ad dicit epicuri, id eos tibique salutatus, nobis possim neglegentur at pro. Nec everti
                            fabulas efficiendi at, has ut quot modus alterum. Et laudem nemore corrumpit pro, magna
                            utamur et cum, tation mnesarchum ex has. Per utroque expetendis ea, an eruditi quaestio.</p>
                    </div>
                    <div id="fifth-tab-content" class="tab-content">
                        <img src="..//step/img/graphic design/graphic-design5.jpg" alt="design5">
                        <p>Civibus vivendum an pri, aperiam accusam omnesque ut mel. Mei eu meis salutatus. Populo
                            necessitatibus quo cu, eos cetero vivendum cu. Vim fuisset definiebas signiferumque ei, nam
                            persius meliore principes et, no mel facete feugait voluptatibus. Mazim nihil ancillae ut
                            nec, brute ocurreret cu eam, te has suas alterum molestie. Vero elitr altera ius id. Ignota
                            ridens impedit no ius. Duis audiam qui at, in errem fabellas delicata vim, tibique
                            mnesarchum vel eu. Cu mel harum vidisse reprimique, pri eu prima erant, pri at mucius
                            lucilius. Sea te cibo simul clita, his modo iudicabit ne. Sed habeo molestie reprehendunt
                            an, eam summo liberavisse at. Vix iusto decore an, apeirian probatus nominati ne usu, usu
                            ut.</p>
                    </div>
                    <div id="sixth-tab-content" class="tab-content">
                        <img src="..//step/img/graphic design/graphic-design6.jpg" alt="design6">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
                            labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                            qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                            adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                            Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
                            anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
                            consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna
                            aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                            mollit anim id est laborum.</p>
                    </div>
                </div>
            </div>
            <div class="just-buy-wrapper">
                <div class="black-layer">
                    <div class="just-buy-wrapper-content">
                        <p class="is-ready">Everything is ready. just buy and install now</p>
                        <p class="many-options">Smooth reliable, responsive ready, perfect portfolio, unique blog layout
                            and many many
                            options for you</p>
                        <a href="#" class="just-buy-btn">purchase now</a>
                    </div>
                </div>
            </div>
            <div class="headline-grey">
                <p class="headline-signature">Our Amazing Work</p>
                <div class="headline-hr">
                    <hr class="headline-line-first">
                    <hr class="headline-line-second">
                </div>
            </div>
            <div class="work-example">
                <ul class="filter">
                    <li class="filter-tabs active" data-filter="*">All</li>
                    <li class="filter-tabs" data-filter=".graphic">Graphic Design</li>
                    <li class="filter-tabs" data-filter=".web">Web Design</li>
                    <li class="filter-tabs" data-filter=".landing">Landing Pages</li>
                    <li class="filter-tabs" data-filter=".wordpress">Wordpress</li>
                </ul>

                <div class="example-wrapper">
                    <div class="example-box graphic" data-type="graphic" data-description="ghghh"><img
                            src="..//step/img/graphic design/graphic-design8.jpg" alt="">
                    </div>
                    <div class="example-box wordpress"><img src="..//step/img/wordpress/wordpress2.jpg" alt=""></div>
                    <div class="example-box wordpress"><img src="..//step/img/wordpress/wordpress5.jpg" alt=""></div>
                    <div class="example-box web"><img src="..//step/img/web design/web-design1.jpg" alt=""></div>
                    <div class="example-box landing"><img src="..//step/img/landing page/landing-page2.jpg" alt="">
                    </div>
                    <div class="example-box graphic"><img src="..//step/img/graphic design/graphic-design6.jpg" alt="">
                    </div>
                    <div class="example-box graphic"><img src="..//step/img/graphic design/graphic-design7.jpg" alt="">
                    </div>
                    <div class="example-box graphic"><img src="..//step/img/graphic design/graphic-design12.jpg" alt="">
                    </div>
                    <div class="example-box graphic"><img src="..//step/img/graphic design/graphic-design9.jpg" alt="">
                    </div>
                    <div class="example-box wordpress"><img src="..//step/img/wordpress/wordpress4.jpg" alt=""></div>
                    <div class="example-box graphic"><img src="..//step/img/graphic design/graphic-design11.jpg" alt="">
                    </div>
                    <div class="example-box"><img src="..//step/img/wordpress/wordpress1.jpg" alt=""></div>
                    <div class="example-box landing"><img src="..//step/img/landing page/landing-page3.jpg" alt="">
                    </div>
                    <div class="example-box landing"><img src="..//step/img/landing page/landing-page5.jpg" alt="">
                    </div>
                    <div class="example-box landing"><img src="..//step/img/landing page/landing-page7.jpg" alt="">
                    </div>
                    <div class="example-box web"><img src="..//step/img/web design/web-design2.jpg" alt=""></div>
                    <div class="example-box wordpress"><img src="..//step/img/wordpress/wordpress3.jpg" alt=""></div>
                    <div class="example-box landing"><img src="..//step/img/landing page/landing-page4.jpg" alt="">
                    </div>
                    <div class="example-box landing"><img src="..//step/img/landing page/landing-page6.jpg" alt="">
                    </div>
                    <div class="example-box web"><img src="..//step/img/web design/web-design4.jpg" alt=""></div>
                    <div class="example-box graphic"><img src="..//step/img/graphic design/graphic-design10.jpg" alt="">
                    </div>
                    <div class="example-box web"><img src="..//step/img/web design/web-design3.jpg" alt=""></div>
                    <div class="example-box landing"><img src="..//step/img/landing page/landing-page1.jpg" alt="">
                    </div>
                    <div class="example-box web"><img src="..//step/img/web design/web-design5.jpg" alt=""></div>
                </div>
                <div>

                    <img class="preloader" src="..//step/css/ajax-loader.gif" />
                    <button id="loadMoreButton" class="load-more-btn">
                        <i class="plus fas fa-plus"></i> LOAD MORE</button>
                </div>
            </div>
            <div class="headline">
                <p class="headline-signature">Breaking News</p>
                <div class="headline-hr">
                    <hr class="headline-line-first">
                    <hr class="headline-line-second">
                </div>
            </div>
            <div class="news-container">
                <div class="news">
                    <div class="img-popst">
                        <img class="new-foto" src="./img/news/new1.png" alt="#">
                        <div class="fot-text">
                            <h4>Amazing Image Post</h4>
                            <div class="foto-p">
                                <p>By admin</p>
                                <p>2 coments</p>
                            </div>
                        </div>
                        <div class="img-popst-hov">
                            <p>12</p>
                            <p>feb</p>
                        </div>
                    </div>

                    <div class="img-popst">
                        <img class="new-foto" src="./img/news/new2.png" alt="#">
                        <div class="fot-text">
                            <h4>Amazing Image Post</h4>
                            <div class="foto-p">
                                <p>By admin</p>
                                <p>2 coments</p>
                            </div>
                        </div>
                        <div class="img-popst-hov">
                            <p>12</p>
                            <p>feb</p>
                        </div>
                    </div>
                    <div class="img-popst">
                        <img class="new-foto" src="./img/news/new3.png" alt="#">
                        <div class="fot-text">
                            <h4>Amazing Image Post</h4>
                            <div class="foto-p">
                                <p>By admin</p>
                                <p>2 coments</p>
                            </div>
                        </div>
                        <div class="img-popst-hov">
                            <p>12</p>
                            <p>feb</p>
                        </div>
                    </div>
                    <div class="img-popst">
                        <img class="new-foto" src="./img/news/new4.png" alt="#">
                        <div class="fot-text">
                            <h4>Amazing Image Post</h4>
                            <div class="foto-p">
                                <p>By admin</p>
                                <p>2 coments</p>
                            </div>
                        </div>
                        <div class="img-popst-hov">
                            <p>12</p>
                            <p>feb</p>
                        </div>
                    </div>
                    <div class="img-popst">
                        <img class="new-foto" src="./img/news/new5.png" alt="#">
                        <div class="fot-text">
                            <h4>Amazing Image Post</h4>
                            <div class="foto-p">
                                <p>By admin</p>
                                <p>2 coments</p>
                            </div>
                        </div>
                        <div class="img-popst-hov">
                            <p>12</p>
                            <p>feb</p>
                        </div>
                    </div>
                    <div class="img-popst">
                        <img class="new-foto" src="./img/news/new6.png" alt="#">
                        <div class="fot-text">
                            <h4>Amazing Image Post</h4>
                            <div class="foto-p">
                                <p>By admin</p>
                                <p>2 coments</p>
                            </div>
                        </div>
                        <div class="img-popst-hov">
                            <p>12</p>
                            <p>feb</p>
                        </div>
                    </div>

                    <div class="img-popst">
                        <img class="new-foto" src="./img/news/new7.png" alt="#">
                        <div class="fot-text">
                            <h4>Amazing Image Post</h4>
                            <div class="foto-p">
                                <p>By admin</p>
                                <p>2 coments</p>
                            </div>
                        </div>
                        <div class="img-popst-hov">
                            <p>12</p>
                            <p>feb</p>
                        </div>
                    </div>
                    <div class="img-popst">
                        <img class="new-foto" src="./img/news/new8.png" alt="#">
                        <div class="fot-text">
                            <h4>Amazing Image Post</h4>
                            <div class="foto-p">
                                <p>By admin</p>
                                <p>2 coments</p>
                            </div>
                        </div>
                        <div class="img-popst-hov">
                            <p>12</p>
                            <p>feb</p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="people-say">
                <div class="content-container">
                    <div class="headline">
                        <p class="headline-signature-third">What People Say About theHam</p>
                        <div class="headline-hr">
                            <hr class="headline-line-first">
                            <hr class="headline-line-second">
                        </div>
                    </div>
                    <div class="quote">
                        <i class="fas fa-quote-left"></i>
                    </div>
                    <div class="slick-class-first">
                        <div class="slick-content">
                            <p class="slick-content-text">Integer dignissim, augue tempus ultricies luctus, quam dui
                                laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
                                facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis
                                massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                            <p class="slick-content-name">Hasan Ali</p>
                            <p class="slick-content-position">UX Designer</p>
                            <div class="slick-content-user">
                                <div class="slick-content-user-border">
                                    <img src="../step/img/portrait/portrait1.jpg" />
                                </div>
                            </div>
                        </div>
                        <div class="slick-content">
                            <p class="slick-content-text">Ut pharetra metus id est molestie, dictum volutpat ante
                                maximus. Donec at viverra eros, eu finibus nisl. Phasellus nulla elit, tristique sit
                                amet lorem eu, egestas egestas orci. Aenean fermentum orci a odio lacinia, in malesuada
                                risus vestibulum. Suspendisse laoreet venenatis.</p>
                            <p class="slick-content-name">Margaret Qualley</p>
                            <p class="slick-content-position">Frontend Developer</p>
                            <div class="slick-content-user">
                                <div class="slick-content-user-border">
                                    <img src="../step/img/portrait/portrait2.jpg" />
                                </div>
                            </div>
                        </div>
                        <div class="slick-content">
                            <p class="slick-content-text">Phasellus congue turpis tellus, vitae sodales nisi blandit
                                fermentum. Praesent et commodo lectus. Sed id metus id nulla scelerisque sagittis
                                fringilla vitae dui. Aliquam erat volutpat. Pellentesque porttitor lectus dui, id luctus
                                velit aliquam pharetra. Aenean lobortis nibh ac nisl suscipit.</p>
                            <p class="slick-content-name">Stanley Clarke</p>
                            <p class="slick-content-position">Project manager</p>
                            <div class="slick-content-user">
                                <div class="slick-content-user-border">
                                    <img src="../step/img/portrait/portrait3.jpg" />
                                </div>
                            </div>
                        </div>
                        <div class="slick-content">
                            <p class="slick-content-text">Nullam massa libero, venenatis non tortor vel, porttitor
                                efficitur odio. Etiam eget turpis interdum magna pretium posuere id et lectus. Fusce
                                sapien arcu, sagittis tempus nisi nec, pretium suscipit ex. Nullam gravida vehicula
                                risus id convallis. Lorem ipsum dolor sit amet.</p>
                            <p class="slick-content-name">William Hill</p>
                            <p class="slick-content-position">Web Designer</p>
                            <div class="slick-content-user">
                                <div class="slick-content-user-border">
                                    <img src="../step/img/portrait/portrait4.jpg" />
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="slick-slider">
                    <div class="block-little-icon">
                        <i class="myNawLeft fas fa-chevron-left slick-arrow"></i>
                        <div class="slick-class-second" id="slick-class-second">
                            <div class="small-image-container">
                                <img src="..//step/img/portrait/portrait1.jpg" alt="portrait1" class="small-icon">
                            </div>
                            <div class="small-image-container">
                                <img src="..//step/img/portrait/portrait2.jpg" alt="portrait2" class="small-icon">
                            </div>
                            <div class="small-image-container">
                                <img src="..//step/img/portrait/portrait3.jpg" alt="portrait3" class="small-icon"></div>
                            <div class="small-image-container">
                                <img src="..//step/img/portrait/portrait4.jpg" alt="portrait4" class="small-icon">
                            </div>
                        </div>
                        <i class="myNawRight fas fa-chevron-right slick-arrow"></i>
                    </div>
                </div>
            </div>
    </div>
    </main>
    <footer>
        <div class="footer-text">
            <p class="textFooter">© Copyright 2015 <span class="spanFooter">theHam</span> | All Rights Reserved</p>
        </div>
    </footer>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://unpkg.com/isotope-layout@3/dist/isotope.pkgd.min.js"></script>
    <script src="..//step/js/slick.js"></script>
    <script src="..//step/js/script.js"></script>

</body>

</html>